<?xml version="1.0" encoding="utf-8"?>
<SENSORS>
 <SENSOR id="0200">
  <VIRTUAL>
   <TYPE>FORMULA</TYPE>
   <START>20231101</START>
   <INVALIDMODE>ZERO</INVALIDMODE>
   <VIRTUALSOURCE>
    <NUMBER>1</NUMBER>
    <SOURCESTATION>0000047562</SOURCESTATION>
    <SOURCESENSOR>0010</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <VIRTUALSOURCE>
    <NUMBER>2</NUMBER>
    <SOURCESTATION>0000047562</SOURCESTATION>
    <SOURCESENSOR>0300</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <FORMULASET start="20091101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*(0,003776964)*(100*X1-550)^1,431</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>X2/100*(6,27822E-19)*(100*X1-550)^8,401817952</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>X1&gt;7,33</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20101101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*(0,00010436)*(100*X1-517)^2,07786297</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20151101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*(0,00094948)*(100*X1-541)^1,64957656</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20171101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*(0,00036203)*(100*X1-541)^1,80187579</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20211101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*(0,0018294157)*(100*X1-550)^1,458310164</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>X2/100*(1,89349871E-29)*(100*X1-550)^12,36930132</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>X1&gt;7,90</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
  </VIRTUAL>
 </SENSOR>

</SENSORS>
